<?xml version="1.0" encoding="utf-16"?>
<Root.Config>
  <default DefaultSkin="config\defaultskin" ReportUrl="http://stat.360safe.com/360/?stype=changeskin&amp;ver={ver}&amp;type={skinid}&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;zt={zt}&#xD;&#xA;" XpFont="Tahoma,宋体" DefFont="微软雅黑,Tahoma,宋体" MinUIVer="8.0"></default>
  <Skin>
    <Item UpdateId="defaultskin" SectionId="defaultskin" SkinName="默认皮肤" SkinPath="config\defaultskin" StorageFile="defaultskin.ui" SkinImage="config\defaultskin\skin.jpg"  DefaultSkin="1" />
    <Item UpdateId="ElegantJazz" SectionId="ElegantJazz" SkinName="优雅爵士" SkinPath="config\ElegantJazz" StorageFile="ElegantJazz.ui" SkinImage="config\ElegantJazz\skin.jpg" />
    <Item UpdateId="MysteriousSky" SectionId="MysteriousSky" SkinName="隐秘星空" SkinPath="config\MysteriousSky" StorageFile="MysteriousSky.ui" SkinImage="config\MysteriousSky\skin.jpg" />
    <Item UpdateId="PinkLove" SectionId="PinkLove" SkinName="粉色之恋" SkinPath="config\PinkLove" StorageFile="PinkLove.ui" SkinImage="config\PinkLove\skin.jpg" />
    <Item UpdateId="spack" SectionId="spack" SkinName="愤怒的小鸟" SkinPath="config\spack" StorageFile="spack.ui" SkinImage="config\spack\skin.jpg" />
    <Item UpdateId="GreenWorld" SectionId="GreenWorld" SkinName="青青世界" SkinPath="config\GreenWorld" StorageFile="GreenWorld.ui" SkinImage="config\GreenWorld\skin.jpg" />
    <Item UpdateId="OldWood" SectionId="OldWood" SkinName="古典木纹" SkinPath="config\OldWood" StorageFile="OldWood.ui" SkinImage="config\OldWood\skin.jpg" />
    <Item UpdateId="Classic" SectionId="Classic" SkinName="经典皮肤" SkinPath="config\Classic" StorageFile="Classic.ui" SkinImage="config\Classic\skin.jpg" />
  </Skin>
</Root.Config>